5.3.0-git
2014-10-20

[#9689] Fluid Ansel layout using Masonry or Isotope
Summary Fluid Ansel layout using Masonry or Isotope
Queue Ansel
Queue Version Git master
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2011-03-20 (1310 days ago)
Due
Updated 2014-08-16 (65 days ago)
Assigned
Resolved 2014-08-16 (65 days ago)
Milestone
Patch No

History
2014-08-16 23:33:37 Michael Rubinsky Comment #3
State ⇒ Rejected
Reply to this comment
Rolled my own layout engine for Ansel-Ajax.
2013-06-28 01:27:28 Michael Rubinsky Comment #2
State ⇒ Accepted
Reply to this comment
Will probably utilize this when for the (as of yet non-existent) 
dynamic interface.
2011-03-20 23:08:02 Chuck Hagenbuch Comment #1
State ⇒ New
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ Fluid Ansel layout using Masonry or Isotope
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
http://isotope.metafizzy.co/ and 
http://desandro.com/resources/jquery-masonry/ provide flexible layout 
engines. Might be nice to have an ansel layout option that puts 
pictures together in as close a masonry layout as possible. Maybe even 
with some of the options for switching between grid, list, and masonry 
layouts.